<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg0450m000" xml:lang="de">
   <Header>
      <Title>Buchungsdaten nach USt-Code drucken (tfcmg0450m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie Buchungsdaten im angegebenen Bereich.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000032" role="manual">Für die Umsatzsteuer voreingestellte USt-Codes</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000033" role="manual">Verwenden von Steuercodes</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>